Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.criterion
Interface Example.PropertySelector

All Superinterfaces:
  Serializable

Enclosing class:
  Example

    public static interface Example.PropertySelector

extends Serializable

A strategy for choosing property values for inclusion in the query criteria

Method Summary
`boolean` | `include(Object propertyValue, String propertyName, Type type)`

Method Detail

### include

    boolean include(Object propertyValue,
                    String propertyName,
                    Type type)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.